body {
	padding: 0;
	margin: 0;
	background: #f0f0f0;
}
body, input, textarea {
	font: 12px Tahoma, Sans-Serif;
	color: #465253;
}

img { border: 0; }
p { margin: 0 0 10px 0; text-align: justify; }
a { color: #007c7c; }
a:hover { color: #009b9b; }
form { margin: 0; }
input, textarea { 
	padding-left: 3px; 
	border: 1px solid #bbbbbb;
	background: #f5f5f5;
}
hr {
	color: #bbbbbb;
	background-color: #bbbbbb;
	border: 0;
	height: 1px;
}

h1 {
	color: #296d6c;
	margin: 0 0 10px 0;
	font-size: 16px;
	font-family: Arial, Sans-Serif;
	font-weight: bold;
}
h2, h4 {
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 5px 0;
}



#topline {
	height: 13px;
	background: #009a91;
	color: #ffffff;
	font-size: 11px;
	padding-left: 200px;
}
#wrapper {
	margin: 0 auto 0 auto;
	width: 767px;
	background: #ffffff url(../images/bkgr.gif) repeat-y;
	position: relative;
}




/* Header */
#header_tbl {
	margin: 0 0 0 12px;
	border: 0;
}
#menu {
	width: 202px;
	height: 148px;
	vertical-align: top;
	padding: 0 0 0 0;
}
#menu_tbl {
	margin: 0 0 0 6px;
}
.menu_item {
	padding: 0 0 5px 21px;
	font-weight: bold;
	width: 137px;
	vertical-align: top;
	font-size: 12px;
}
.menu_item a {
	color: #5a676e;
	text-decoration: none;
}
.menu_item a:hover {
	color: #a40e17;
}
.menu_arrow {
	background: url(../images/menu_arrow.gif) no-repeat;
	width: 13px;
}
.menu_separator {
	background: url(../images/menu_separator.gif) no-repeat;
	height: 6px;
}
#header {
	width: 541px;
	background: url(../images/ru/header_ru.jpg) bottom no-repeat;
	vertical-align: top;
}
#phone_tbl {
	margin: 31px 0 0 15px;
	border: 0;
}
#phone_img {
	background: url(../images/phone.gif) no-repeat;
	width: 31px;
	height: 30px;
}
#phone_number {
	padding: 0 10px 0 10px;
	color: #186363;
	font-weight: bold;
	border-right: 1px solid #186363;
	font-size: 12px;
}
#phone_24hours {
	padding: 0 0 0 6px;
	color: #7da0a0;
	font-weight: bold;
	font-size: 12px;
}
#flags {
	position: absolute;
	top: 6px;
	right: 20px;
}



/* Left block */
#directions {
	background: #fafafa url(../images/direct_bkgr.gif) repeat-x;
	padding: 22px 0 0 10px;
	vertical-align: top;
	font-size: 11px;
}
.directions_title {
	color: #296d6c;
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 20px 18px;
}
#directions ul {
	list-style-image: url(../images/direct_arrow.gif);
	margin: 0 0 0 17px;
	padding: 0;
}
#directions ul li {
	padding: 0 0 5px 0;
}




/* Content */
#main {
	vertical-align: top;
	padding: 0 0 20px 0;
}
.yellow_bar {
	height: 12px;
	background-color: #e0b01d;
	border-top: 1px solid #ffffff;
}
#main_submenu_tbl {
	background-color: #497777;
	width: 535px;
}
#main_submenu_tbl td {
	border-left: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
}
.main_submenu_link {
	color: #ffffff;
	padding: 10px;
	font-size: 12px;
	vertical-align: top;
}
.main_submenu_link a {
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}
.main_submenu_link a:hover {
	color: #ffffff;
	text-decoration: underline;
}

#content {
	width: 500px;
	margin: 0 15px 0 15px;
}
ul.list {
	list-style-image: url(../images/direct_arrow.gif);
	margin: 0 0 0 17px;
	padding: 0;
}
ul.list li {
	padding: 0 0 3px 0;
}
ul.sublist {
	list-style: none;
	list-style-image: none;
	margin: 2px 0 0 2px;
	padding: 0;
}
ul.sublist li {
	padding: 0 0 3px 0;
}

.star {
	color: #FF0000;
}
.button {
	background: url("../images/button_bkgr.gif");
	cursor: hand;
	border: 1px solid #c5c5c5;
	margin: 1px;
	height: 20px;
	font: bold 11px Verdana, Sans-Serif;
	padding: 0 10px 0 10px;
	color: #000000;
}


/* Feedback */
.feedback_text {
	margin: 0 0 20px 10px;
}


/* Footer */
#footer {
	text-align: center;
	margin: 20px 0 20px 0;
	font-size: 11px;
}
#footer a {
	color: #5a676e;
	margin: 0 10px 0 10px;
}
#footer a:hover {
	color: #a40e17;
}

#footer hr {
	width: 700px;
	color: #d4d7d9;
	background-color: #d4d7d9;
	border: 0;
	height: 1px;
}
#copyright {
	text-align: center;
	padding: 0 0 20px 0;
	font-size: 11px;
	color: #b2b2b2;
}
#copyright a {
	color: #b2b2b2;
	text-decoration: none;
}
#copyright a:hover {
	text-decoration: underline;
}
#footer_shadow {
	width: 767px;
	margin: 0 auto 0 auto;
	display: block;
}



/* Messages */
.msg_block { 
	background-color: #F7F7E4; 
	margin: 20px 0 10px 0; 
	padding: 5px;
}
.msg_error { color: #ff0000; }
.msg_success { color: #008000; }

